<center>

  <h1>Welcome to the Play 99.6 Ultimate Prize Application</h1>
  <br />
  <img src="<%= Img_path %>200x200.jpg" align=center alt='' />

  <center>
    Developed by <a target="_blank" href="http://www.boundlessdrop.com"> <img src="<%= Img_path %>iconsmall.gif" /> Boundless</a>
  </center>
</center>

<br />
<% if @user_has_permission  %> 
  <% if false #!@fbuser.invited_enough  %>
    <center>Step 2 of 3</center>
    <p style="font-size:13px;">
      Thank you for adding the Play 99.6 Ultimate Prize Application. According to our requirements you need to invite more friend(s) to be eligible to enter into our monthly draw:<b><%= Friends_invited_min-@fbuser.friends_invited %></p></b> <br><br>
   <center>
    <p style="font-size:13px;">
      You can do it on this page: <a href="<%=FBB_app_link%>"><%=FBB_app_link%></a>
    </p>
   </center>
  <% else %>
   <center>Step 3 of 3 </center>
  <p style="font-size:13px;">
    CCongratulations! You have just added the Play 99.6 Ultimate Prize Application. You are now entered into our monthly draw. This month you have the chance to win tickets to 560, the hottest New Year's Party, brought to you by Play 99.6 and Flow.
  </p>
  <p style="font-size:13px;">
     Visit our fan page here: <a href="http://www.facebook.com/Play996">http://www.facebook.com/Play996 </a>
  </p>
  <p style="font-size:13px;">
      Invite friends to use this application: <a href="<%=FBB_app_link%>"><%=FBB_app_link%></a>
  </p>
  <% end %>
<% else %>
<center>
  <p style="font-size:13px;">
    Please visit his page: <a href="<%=FBB_app_link%>"><%=FBB_app_link%></a>
  </p>
</center>
<%end%>
